@charset "utf-8";
.wrap{width:980px;margin:0 auto;}
.header{height:96px; position: relative; z-index: 9999;}
.logo{float:left;padding-top:33px; position: absolute; left: 0px;top: 0px;}
.headerRt{float:right; /*width: 693px;*/ width:760px; margin-right: -1px; padding-top:17px;}
.headerRt p.tar{height:29px;}
.headerRt p.tar em{font-family:\5B8B\4F53;color:#b2b2b2;}
.headerRt p.tar a{color:#b2b2b2;}
.nav{height:30px;line-height:30px;}
.nav ul{background:url("../images/common/nav.png") bottom repeat-x;height:30px; float: right;}
.nav li{float:left;width:96px;text-align:center;height:30px;position:relative;z-index:999;margin-left:-1px;}
.nav li a{color:#4c4c4c;font-family:\5FAE\8F6F\96C5\9ED1;font-size:14px;display:block;height:30px;}
.nav li a.hover,.nav li a.current,.nav li a:hover{color:#d64147;text-decoration:none;background:url("../images/common/navHover.png") no-repeat;}
.nav li dl.hover{position:absolute;left:0;top:30px;width:93px;background-color:#fafafa;display:none;border:1px solid #e4d5be;border-top:none;}
.nav li dd a{display:inline;font-size:12px;}
.nav li dd a:hover{background:none;}
.nav li div.hoverPro{background:url("../images/common/hoverPro.png") no-repeat;width:612px;height:180px;padding:10px 0 0 20px;
	position:absolute;left:-250px;top:30px;display:none;}
.nav li div.hoverPro .lt{float:left;width:280px;text-align:left;line-height:normal;}
.nav li div.hoverPro .lt h4{background:url("../images/common/iconPro.png") left center no-repeat;font-family:\5FAE\8F6F\96C5\9ED1;
	color:#1a1a1a;padding-left:13px;height:24px;line-height:24px;}
.nav li div.hoverPro .lt h4.mt10{margin-top:15px;}
.nav li div.hoverPro .lt dl.dl01 dd{float:left;background:url("../images/common/proBg.png") no-repeat;width:45px;margin-right:5px;
	height:25px;line-height:24px;padding-left:25px;}
.nav li div.hoverPro .lt dd a{font-family:\5B8B\4F53;}
.nav li div.hoverPro .lt dl.dl02 dd{float:left;background:url("../images/common/proBg2.png") no-repeat;width:54px;padding-left:20px;
	height:25px;line-height:25px;}
.nav li div.hoverPro .rt{float:left;width:290px;text-align:left;line-height:normal;}
.nav li div.hoverPro .rt h4{font-family:\5FAE\8F6F\96C5\9ED1;color:#906940;height:24px;line-height:24px;}
.nav li div.hoverPro .rt p.img{height:115px;border-bottom:1px solid #d70c19;}
.nav li div.hoverPro .rt p.link{text-align:right;padding-top:10px;}
.nav li div.hoverPro .rt p.link a{background:url("../images/common/icon.gif") right center no-repeat;padding-right:10px;
	color:#4d4d4d;display:inline;font-size:12px;font-family:\5B8B\4F53;}
.nav li div.hoverPro .rt p.link a:hover{text-decoration:underline;}

.footer{padding-top:20px;}
.footerLink{background:url("../images/common/footer.png") repeat-x;height:30px;line-height:30px;padding:0 10px;color:#b2b2b2;}
.footerRt{float:right;}
.footerRt span{padding:0 8px;color:#4d4d4d;}
.footerRt a{color:#4d4d4d;}
.footerTxt{padding:10px;color:#808080;}
.footerTxt a{color:#b2b2b2;}

.innerBanner{width:980px;height:148px;margin:0 auto;position:relative;overflow:hidden;}
.innerBanner img{display:block;}
.innerBanner li{position:absolute;left:0;top:0;z-index:10;display:none;background-color:#fff;}
.innerBanner dl{position:absolute;right:10px;bottom:5px;z-index:11;}
.innerBanner dd{background:url("../images/common/innerBIcon.png") no-repeat;width:13px;height:13px;overflow:hidden;float:left;margin-right:5px;cursor:pointer;
	color:#fff;text-align:center;font-size:10px;}
.innerBanner dd.current{background:url("../images/common/innerBIconHover.png") no-repeat;}
.innerBannerShadow{position:absolute;width:363px;height:23px;right:0;
	bottom:0;z-index:10;
		_background-image:url(../images/common/bannerShadow.png)!important;_background-image:url(galun);
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/common/bannerShadow.png');}
.mian{padding-top:27px;}
.left{float:left;width:201px;}
.leftLink{background:url("../images/common/left.png") no-repeat;height:278px;padding:0 2px;}
.leftLink h4{height:60px;padding:30px 0 0 20px;font-family:\5FAE\8F6F\96C5\9ED1;font-size:18px;color:#221815;}
.leftLink li{height:23px;line-height:23px;background:url("../images/common/leftLink1.png") repeat-x;padding-left:36px;margin-bottom:1px;}
.leftLink li.current{height:23px;line-height:23px;background:url("../images/common/leftLink.png") repeat-x;padding-left:36px;margin-bottom:1px;}
.leftLink li a{color:#fff;font-weight:700;}
.right{float:right;width:750px;}
.bread{height:28px;line-height:28px;border-bottom:1px solid #d0d0d0;}
.bread h4{color:#;font-family:\5FAE\8F6F\96C5\9ED1;font-size:14px;}
.breadRt{float:right;color:#a9a9a9;}
.breadRt a{color:#a9a9a9;}
.breadRt span{padding:0 5px;font-family:\5B8B\4F53;}
.breadRt em{color:#c7000a;}

.pageSize{text-align:right;padding-top:10px;}
.pageSize a{color:#333333;padding:0 3px;font-weight:bold;}
.pageSize a:hover,.pageSize a.current{color:#c10015;}

.mt20{margin-top:20px;}

        .investor
        {
            width: 760px;
            position: relative;
            top: 0;
            height: 550px;
        }
        .investor ul
        {
            width: 780px;
            height: 510px;
            margin: 20px auto 0;
        }
        .investor li
        {
            width: 312px;
            height: 442px;
            position: relative;
            border: 1px #d2d2d2 solid;
            background: #fff;
        }
        /*.investor_honor li span.img{ display:block; width:312px; height:420px; border:1px #d2d2d2 solid;}*/
        .investor li img
        {
            width: 100%;
            height: 100%;
        }
        .investor li span.title
        {
            display: none;
        }
        .investor li.roundabout-in-focus span.title
        {
            width: 313px;
            height: 22px;
            line-height: 22px;
            text-align: center;
            font-weight: bold;
            color: #fff;
            display: block;
            background: #003686;
            overflow: hidden;
        }
        .investor .btn
        {
            width: 23px;
            height: 45px;
            display: block;
            position: absolute;
            top: 213px;
            background: url(../images/btnnss.png) no-repeat;
            z-index: 9999;
        }
        .investor #prev
        {
            left: 0px;
        }
        .investor #next
        {
            right: 0px;
            background-position: -22px 0;
        }

.right .pageSize #pgServer{height:25px;width:400px;float:right;overflow:hidden;}
.right .pageSize #pgServer a{width:25px;float:left;overflow:hidden;height:20px;text-align:center;}
.right .pageSize #pgServer .left{width:45px;float:left;overflow:hidden;height:25px;text-align:center;}
.right .pageSize #pgServer .left1{width:45px;float:left;overflow:hidden;height:25px;}
.right .pageSize #pgServer .w25{width:25px;height:20px;text-align:center;}

.sanji{ padding-top: 15px; padding-bottom: 15px; height: 32px; overflow: hidden;}
.sanji li{float: left; height: 30px; line-height: 30px; border:1px solid #D0D0D0; margin-right: 10px; padding: 0 20px;}
.sanji li a{ display: block; color: #666;}
.sanji li:hover,.sanji li.current{ background: #C7000A; border:1px solid #C7000A;}
.sanji li:hover a,.sanji li.current a{color: #fff;}










